<?php	
include "../../inc/inc.koneksi.php";

$sql  = mysql_query("SELECT * FROM interface WHERE 1");
$r	  = mysql_fetch_assoc($sql);
$data['prem']	= $r[premium];
$data['solar']  = $r[solar];
$data['ptmx']   = $r[pertamax];
$data['ptmp']   = $r[ptm_plus];
$data['ptlt']   = $r[pertalite];
$data['dex']    = $r[ptmn_dex];
$data['dexlite']= $r[dexlite];
$data['solek']  = $r[solar_eko];
echo json_encode($data);
?>
